Subject: [Healeys] B

From: Andy Thorp <[email-masked]>
Date: Mon, 28 Dec 2015 23:02:48 +0000 (UTC)

--------------------------------------------
On Tue, 29/12/15, Bob Spidell <[email-masked]> wrote:

 Subject: Re: [Healeys] Steering question
 To: "Michael Oritt" <[email-masked]>
 Cc: "healeys" <[email-masked]>
 Received: Tuesday, 29 December, 2015, 10:25 AM
 
 re:
 "What is the preferred lubricant for a box that has not
 shown any signs of leakage?"
 
 80W-90
 gear oil has worked well for me for many years/miles.
 
 Bob

 All--
 Thanks for the good suggestions. 
 After reading Joseph's I did a quick check on the shocks
 and found I could tighten the upper shock mounts about one
 flat (I have Putske's Bilstein shocks mounted) but to be
 on the safe side I will give the entire front end a good nut
 and bolt before ruling anything out.
 I
 am running about 27 psi on the Michelin XAS's and I will
 also check toe as per Dave Porter's
 suggestion.
 In
 the meantime it has been quite a while since I have checked
 the fluid level in the steering box and I ran out of time to
 check it today as  I must move the cold air hose in order
 to get to it.  What is the preferred lubricant for a box
 that has not shown any signs of leakage?
 Best--Michael Oritt

 -----Inline Attachment Follows-----
 
 _______________________________________________
 Support Team.Net http://www.team.net/donate.html
 Suggested annual donation  $12.75
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 
 [email-masked]
 http://autox.team.net/mailman/listinfo/healeys
 
 Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
 
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]